{
    "dc_identifier": "nl.oorg10004.2j.1996.2346",
    "dc_title": "Intelligente Snelheids Adaptatie : fase 1 : mogelijke varianten",
    "dc_type": "2j",
    "dc_description": "Op basis van een onderzoek naar Intelligente Snelheids Adaptatie (ISA), een technische voorziening aan het voertuig, die de snelheid van het voertuig limiteert tot de ter plaatse geldende maximum snelheid, worden mogelijke concepten voor de invoering van ISA besproken. Daarbij is aandacht ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@199934/intelligente-snelheids-adaptatie-fase-1/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2346.doc.1",
            "dc_title": "73795.pdf (pdf, 17 MB)",
            "foi_fileName": "73795.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/139518/73795.pdf"
        }
    ]
}